<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="margin_15">15dp</dimen>
    <dimen name="menu_text_size">18sp</dimen>
    <dimen name="margin_12">12dp</dimen>
    <dimen name="text_15">15sp</dimen>
</resources>